Subject: Re: bug#53749: 29.0.50; [PATCH] Xref backend for TeX buffers

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Sep 2023 08:14:21 +0300

> From: David Fussner <[email-masked]>
> Date: Wed, 13 Sep 2023 21:25:28 +0100
> Cc: Dmitry Gutov <[email-masked]>, Stefan Kangas <[email-masked]>, [email-masked], 
> 	Lars Ingebrigtsen <[email-masked]>
> 
> I'll have a look at the man page, and also at an additional test for the suite. I did run the test suite, and
> all the diffs were where they should be; I can send a patch that I have if you'd like, but if I'm going to
> add tests maybe you'd prefer to wait?

Sure, we will wait.  There's no rush.  Let's have a complete patch
that covers all the aspects of this, and install it in one go.
Meanwhile you will also have time to work on the other review
comments.

Thanks.